Bug 1460036 - [VMWare][Topology] - wrong title of Clusters and Tags not displayed
[VMWare][Topology] - wrong title of Clusters and Tags not displayed
Status: CLOSED ERRATA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.8.0
Unspecified Unspecified
medium Severity medium
: GA
: 5.8.1
Assigned To: Harpreet Kataria
Nandini Chandra
vsphere:topology
: ZStream
Depends On: 1454295
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-08 17:49 EDT by Satoe Imaishi
Modified: 2017-08-02 13:28 EDT (History)
6 users (show)

See Also:
Fixed In Version: 5.8.1.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1454295
Environment:
Last Closed: 2017-08-02 13:28:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: VMware


Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-06-08 18:08:17 EDT
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/15149d076b6de975c0b9372d3bea87708f737d3f

commit 15149d076b6de975c0b9372d3bea87708f737d3f
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Wed May 24 10:57:06 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Jun 8 17:57:31 2017 -0400

    Merge pull request #1404 from h-kataria/show_tags_on_infra_topology
    
    Added missing Tag class to fix display of tags on Infra Topology.
    (cherry picked from commit 6482ca38afdb022c3e565dfb070cde3595e64e97)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1460036

 app/services/infra_topology_service.rb  | 2 +-
 app/views/infra_topology/show.html.haml | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)
Comment 3 Nandini Chandra 2017-06-27 04:40:12 EDT
Verified in 5.8.1.0
Comment 5 errata-xmlrpc 2017-08-02 13:28:27 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1758

Note You need to log in before you can comment on or make changes to this bug.